Bug 56574 - mount file system that already mounted
Summary: mount file system that already mounted
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mount   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-21 08:38 UTC by Ofer Alfassi
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-21 08:38:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ofer Alfassi 2001-11-21 08:38:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; compaq)

Description of problem:
Hello,
I have Red hat Ver 7.1 with kernel Ver 2.4.2-2. I have strange problem 
that seems to me as a bug. 
I can mount any file system that already mounted witout any error message. 
Do you have any information about that ?
Thanks

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.mount /dev/sdx /mnt1
2.mount /dev/sdx /mnt2
3.df -k
	

Additional info:

Comment 1 Bernhard Rosenkraenzer 2001-11-22 10:05:54 UTC
It's actually a feature - 2.4.x kernels allow you to mount the same filesystem 
in several different locations.


Comment 2 Ofer Alfassi 2001-11-25 11:38:07 UTC
Hello,
Thanks for your repay.
In continuation to my question I show that I can mount the same filesystems 
mutiple time to the same mount point directory. Is it also part of the feature 
or not?

example: 
mount /dev/sda /mnt
mount /dev/sda /mnt
Thanks







Note You need to log in before you can comment on or make changes to this bug.